none
Pocket PC acer N30 et Microsoft .NET CF2.0 RRS feed

  • Question

  • Bonjour à tous,

    Voilà mon problème: Je viens de remettre la main sur mon acer N30 et je voulais installer les logiciels de chez Dr W (vachement pratique quand on est étudiant en médecine) et je me rends compte que la plupart de leurs logiciels ne sont compatibles qu'avec les pockets PC 2003 ou plus. Lors de l'installation du logiciel, j'ai un message me disant (lors de l'installation de Microsoft .NET CF 2.0 à priori nécessaire pour faire fonctionner leurs logiciels) que cette version n'est pas compatible avec la version de mon appareil (qui est un pocket 2003 si je ne m'abuse).J'ai écumé plusieurs autres forums dont celui-ci:

    http://forums.microsoft.com/MSDN/ShowPost.aspx?PostID=762701&SiteID=1     qui semblait apporter un élément de réponse mais en tentant l'installation de .NET CF 2.0 du SP1 j'obtiens toujours le même message.

    Si vous avez une solution quelconque à me proposer je suis preneur.

    Merci de vos réponses.

    vendredi 10 octobre 2008 15:12

Toutes les réponses

  • Bonjour,

     

    Est-il possible que vous puissiez nous indiquer une page montrant la configuration requise pour l'utilisation de cette application ?

     

    Cordialement

     

    lundi 13 octobre 2008 20:19
    Modérateur
  • La seule information disponible est la suivante:

    https://www.docteurw.com/template/p_detail_article.aspx?tpv_id=p_detail_article_001&rsr_id=15183&rub_id=17&spe_id=17

     

    Cela dit seulement qu'il faut avoir un pocket pc 2003.
    vendredi 17 octobre 2008 12:45